Hi All,
I have installed VDR on debian. This works OK, but the version of vdr in debian 
is a bit dated:
$ vdr -V
Aug 10 14:38:11.807 [general.debug] using new 1.7.11+ capture code
vdr (1.7.28/1.7.28) - The Video Disk Recorder
epgsearchonly (0.0.1) - Direct access to epgsearch's search menu
quickepgsearch (0.0.1) - Quick search for broadcasts
streamdev-server (0.6.0) - VDR Streaming Server
xineliboutput (1.0.90-cvs) - X11/xine-lib output plugin
conflictcheckonly (0.0.1) - Direct access to epgsearch's conflict check menu
sc (1.0.0pre-HG-29b7b5f231c8+) - A software emulated CAM
live (0.2.0) - Live Interactive VDR Environment
epgsearch (1.0.1) - search the EPG for repeats and more
I have tried to use  svn-buildpackage, as stated on the vdr wiki, but that gets 
me an even older version (vdr_1.6.0 and vdr_1.2.6)
http://www.linuxtv.org/vdrwiki/index.php/DEBIAN_Compiling_VDR_Source_Packages
How can I get, compile, package and install the latest versions on debian?
Kind regards,
Cedric

_______________________________________________
vdr mailing list
vdr@linuxtv.org
http://www.linuxtv.org/cgi-bin/mailman/listinfo/vdr

Reply via email to